/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; border-spacing: 0; }


/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body { line-height: 18px; font-family: Georgia, serif; font-size: 13px; color: #663300; }
a { text-decoration: none; color: #5a863c; }
a:hover { text-decoration: underline; }
.clear { clear: both; }
.ui-tabs-hide { display: none; }
br.clear { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { padding-bottom: 5px; color: #473930; letter-spacing: -1px; line-height: 1em; font-weight: normal; }
h1, h2, h3, h4, .ccm-remo-expand-title, span.highlight {font-family: 'Glegoo', serif;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #808080; }
h1 { font-size: 30px; }
h2 { font-size: 24px; }
h3, span.highlight { font-size: 16px; }
h4 { font-size: 18px; }
#enquiry-map h3 { font-size: 15px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }
p { padding-bottom: 10px; line-height: 24px; font-size:14px;}
#home-content h2 { color:#fff; }
#home-content p { color:#eee4ba; line-height:17px; margin-top:10px;}
strong { font-weight: bold; color: #1c1c1c; }
cite, em, i { font-style: italic; }
pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }
ins { text-decoration: none; }
sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }
sup { bottom: 0.8em; }
sub { top: 0.3em; }
dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }
dd  { margin-left: 1.5em;}
blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }
blockquote p { padding-bottom: 0px; }

input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color: #3e3e3e; }
input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }
textarea { padding: 4px; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

.trans {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

.rounded {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; /* future proofing */
	-khtml-border-radius: 3px; /* for old Konqueror browsers */
}

.container { text-align: left; margin: 0 auto; width: 1200px; position: relative; }

#home-content {
position:absolute;
top:170px;
left:80px;
max-width:180px;
padding:10px;
background: url('http://riversideretreat.com.au/themes/riverside/images/menu-bg.png') top left repeat;
}

body.mobile #mobile-content {
	position:relative;
	clear:both;
	padding:10px 10px;
	margin-left:0px;
	width:100%;
}

.slide {
	width: 1023px;
	height: 552px;
	position:relative;
	margin:0 auto;
}

#slide-btm, #slide-top {
position:absolute;
width:1023px;
z-index:9;
}

#slide-top {
height:10px;
top:0px;
background: url('http://riversideretreat.com.au/themes/riverside/images/slider-top.png') top left repeat-x;
}

#slide-btm {
height:21px;
bottom:0px;
background: url('http://riversideretreat.com.au/themes/riverside/images/slider-btm.png') top left repeat-x;
}

#mobile-content{
	position:relative;
	background: url('http://riversideretreat.com.au/themes/riverside/images/content-testimonials-bg.jpg') top left repeat;
	padding:0px 5px 10px 5px;
}
	
.col-mask {
	position:relative;
	background: url('http://riversideretreat.com.au/themes/riverside/images/content-testimonials-bg.jpg') top left repeat;
	width:963px;			/* width of whole page */
	margin:0 auto;
	overflow:hidden;		/* This chops off any overhanging divs */
	padding:30px 30px 20px 30px;
}

/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;
	position:relative;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;
	overflow:hidden;
}

/* 2 Column settings */
.colleft {
	right:50%;			/* right column width */
}
.twocol .col1 {
	width:46%;			/* left column content width (column width minus left and right padding) */
	left:52%;			/* right column width plus left column left padding */
}
.twocol .col2 {
	width:46%;			/* right column content width (column width minus left and right padding) */
	left:56%;			/* (right column width) plus (left column left and right padding) plus (right column left padding) */
}

#body-wrap {
	position:relative;
	padding-top:0px;
}

#body-wrap.container {
	background: url('http://riversideretreat.com.au/themes/riverside/images/frame-rpt.png') top center repeat-y;
}

body.mobile .container { text-align: left; margin: 0 auto; width: 480px; position: relative; }
#logo { position:absolute; top:5px; left:20px;}
body.mobile #logo { position:relative; padding: 5px 0px 20px 10px; clear:both;}
#video-tour {position:absolute; top:120px; left:65px; z-index:-1;}

#menu-wrap {
	position:relative;
	height:92px;
}

#menu-wrap.sub-page {
 	z-index:99; 
	background: url('http://riversideretreat.com.au/themes/riverside/images/frame-top.png') top center no-repeat;
}

#menu-content {margin: 55px 0px 0px 300px; padding-left: 200px; float:left; height: 25px; background: url('http://riversideretreat.com.au/themes/riverside/images/menu-bg.png') top left repeat;}
body.mobile #menu-content {clear:both; margin-top: 12px; padding-left: 5px; float:left; height: 50px; }


.testimonials-item  {margin-top:90px; background: url(http://riversideretreat.com.au/themes/riverside/images/testimonials-bg.png) no-repeat; padding-top: 21px; width: 304px; }
.testimonials-item-bottom { background: url(http://riversideretreat.com.au/themes/riverside/images/bottom-testimonials-bg.png) no-repeat left bottom; padding-bottom: 65px; width: 304px; }
.testimonials-item-content { background: url(http://riversideretreat.com.au/themes/riverside/images/content-testimonials-bg.png) repeat-y; width: 259px; padding: 0 29px 0 16px; }
.testimonials-item .thumb { display:block; float:left; position:relative; margin: 5px 21px 0px 14px;}
.testimonials-item .item-image { margin-top:6px; margin-left:6px; }
.testimonials-item span.overlay { background:url(http://riversideretreat.com.au/themes/riverside/images/overlay.png) no-repeat; display:block; height:69px; left:0px; position:absolute; top:0px; width:69px; }
.testimonials-item p { padding-right: 20px; padding-left: 20px; color:#444; text-shadow:none; }
p.author { color: #442917; font-size: 22px; padding-top: 12px; padding-bottom:0px;text-shadow: 1px 1px 1px #ffffff; }	
#butterfly {
position: absolute;
top: -10px;
right: 0px;
width: 249px;
height: 237px;
background-image: url('http://riversideretreat.com.au/themes/riverside/images/butterfly.png');
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

ul#top-menu li { margin-left: 4px; }
ul#top-menu a { font-size: 13px; color: #ffffff; text-decoration: none; text-shadow: 1px 1px 1px rgba(0,0,0,0.6); text-transform: uppercase; line-height: 25px; display: block; padding: 0px 10px; }
ul#top-menu a:hover { color: #eee4ba;}
ul#top-menu > li.current_page_item > a, ul#top-menu > li.current-menu-item > a { color: #eee4ba !important; font-style: italic; /*background: url(http://riversideretreat.com.au/themes/riverside/images/current-bg.png) repeat-x 0px 3px;*/ height: 65px; }
ul#top-menu li ul { width: 163px !important; padding: 8px 6px 12px 29px; background: #e7e7e7 url(http://riversideretreat.com.au/themes/riverside/images/dropdown-bg.png) repeat-y; top: 65px !important; box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); -moz-box-shadow:3px 6px 7px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 3px 6px 7px 1px rgba(0, 0, 0, 0.1); border-bottom: 1px solid #b0ab9d; z-index: 9999px; display: none; }
ul#top-menu li ul li { margin: 10px 0; }
ul#top-menu li ul li a { line-height: 21px; padding: 0; width: 155px; }
ul#top-menu li:hover ul ul, ul#top-menu li.sfHover ul ul { top: -19px !important; left: 170px !important; border-top: 1px solid #b0ab9d; }

/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
	
#footer {position:relative; width:1200px; height:102px; margin:0 auto; background: url('http://riversideretreat.com.au/themes/riverside/images/frame-btm.png') top center no-repeat;}
#footer .inner {padding: 73px 0px 0px 110px;}
body.mobile #footer {position:relative; width:100%; margin:0; padding-left:10px; background: url('http://riversideretreat.com.au/themes/riverside/images/content-testimonials-bg.jpg') top left repeat;}	
ul#bottom-menu { background: url(http://riversideretreat.com.au/themes/riverside/images/bottom-menu-bg.png) no-repeat top center; padding-top: 30px; padding-bottom: 15px; }
ul#bottom-menu li { font-size: 12px; padding-right: 16px; text-transform: uppercase; display: inline; }
ul#bottom-menu li a { color:#442917; }
ul#bottom-menu li a:hover {text-decoration: none; color: #a29d79; } 
ul#bottom-menu li.current_page_item a { color: #a29d79 !important; font-style: italic; }
p#copyright { font-size:12px; color:#EEE4BA; padding-bottom: 0px; background:none;text-shadow:none; }	
body.mobile p#copyright, p#copyright a { color:#686650; }
			
			
/*------------------------------------------------*/
/*---------------[DEFAULT DROPDOWN SETTINGS]---*/
/*------------------------------------------------*/

.nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }
.nav li { float:left; position:relative; }
.nav a { display:block; float: left; }
.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:50px; }
.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
.nav li li:hover ul, ul.nav li li.sfHover ul { left:192px; top:0px; }
.nav li:hover ul, .nav li li:hover ul { top: -999em; }
.nav li li {	display: block;	padding: 0px; float: left; height: auto !important; }
.nav li ul { width: 191px; z-index:1000; }
.nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: left; }
.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
.f-right {float:right;}

/*-------------------[OVERRIDES]------------------*/
/*------------------------------------------------*/

.slide h2.title {display:none;}

.col-mask ul {padding-top:10px;}
.col-mask ul li {font-size:1.1em; list-style-type:square; margin-left: 20px; padding-left:5px;}
.col-mask form ul {padding:0;}
.col-mask form ul li {font-size:1em; list-style-type:none; margin: 0px; padding:0;}
table.tariffs {border-top:1px dotted #808080; margin-bottom:40px; padding:10px 5px 0px 0px;}
table.tariffs td {padding:5px 0px;}
table.additional {padding:10px 5px 0px 0px;}
table.additional tr {border-bottom:1px dotted #808080;}
table.additional td {padding:10px 0px;}